apiVersion: v1
kind: ConfigMap
metadata:
  name: coredns-custom
  namespace: kube-system
data:
  gateway.override: |
    rewrite name exact gateway.easyai.local easyai-acceptance-edge-ningbo.easyai.svc.cluster.local
